Source: horizon
Version: 3:11.0.0-1~u16.04+mos1
Binary:
  - openstack-dashboard-apache
  - python-django-horizon
  - horizon-doc
  - openstack-dashboard
Build_time: 2017-08-21-13-33-51
Code_project:
  horizon: d7643d56f16d341770d9b538f16b5f74fddbe512
  horizon-build: 4e1dcca7c86690c9025d08a5aa638413cc3146d4
